Set EOR Mailbox Password
Sets a new password on the company mailbox of an EOR worker. Use it when the worker wants to replace the current mailbox password; it requires a company mailbox linked to the worker through their HRIS profile and can only be called by the worker.
Token scopes: worker:write
Authentication
AuthorizationBearer
Authentication
The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail.
curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \
-H 'Authorization: Bearer YOUR-TOKEN-HERE'
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/
Request
The new password to be set
data
Response
Successful operation.
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error